{
	"main": "tool/toolkit/login.html",
	"name": "toolkit",
	"description": "部署小助手",
	"version": "3.0.0",
	"nodejs": true,
	"private": true,
	"isLog": false,
	"isMergeSuggest": false,
	"logName": "offline_log.txt",
	"window": {
		"title": "部步开心: 诺客MACC旗下一款简单好用的设备部署小助手",
		"icon": "tool/toolkit/image/toolkit_32x32.png",
		"width": 960,
		"height": 640,
		"toolbar": false,
		"fullscreen": false,
		"resizable": false,
		"show_in_taskbar": true,
		"frame": true
	},
	"webkit": {
		"plugin": false
	},
	"uplus": true,
	"needAccount": false,
	"desc1": "needAccount代表工具是否需要登录,无线升级时无需登陆",
	"spec": {
		"isInToolkit": false,
		"info": {
			"appid": "0004",
			"clientCode": "smartToolkit",
			"solutionCode": "global",
			"upgradeUrl": "http://cloud.ruijie.com.cn/toolkit/base/",
			"uploadUrl": "https://rgds.ruijie.com.cn/cloud/api/common/data/upload",
			"downloadUrl": "https://rgds.ruijie.com.cn/cloud/api/common/file/download",
			"cloudUrl": "https://rgds.ruijie.com.cn/cloud",
			"maccHost": "https://cloud.ruijie.com.cn",
			"tftpHost": "",
			"ftpHost": "",
			"connSrv": "http://172.18.128.23:1337",
			"racHost": "192.168.110.1"
		},
		"prjs": [],
		"third_prjs": {
			"NetHealthCheck": {
				"ignore": false,
				"support_upgrade": false
			}
		}
	}
}